Bug 240682 - make .msi easier to install
Summary: make .msi easier to install
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-20 08:56 UTC by Marius Andreiana
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-03 21:03:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2007-05-20 08:56:47 UTC
Now one has to go to command line to install .msi
A possible solution: wrapper for wine cmd line to install msi, and have this
registered in mime types to open .msi (as wine is opening .exe in nautilus)

Originally filled at http://bugs.winehq.org/show_bug.cgi?id=8444

Comment 1 Andreas Bierfert 2007-06-03 21:03:40 UTC
This should be fixed by the next release.

Comment 2 Fedora Update System 2007-06-04 04:13:59 UTC
wine-0.9.38-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.